
.widget {
    border: 1px solid #e8eef1;
	background:#ffffff;
	margin-bottom:25px;
    border-radius: 6px;
    padding: 12px 0;
}
.widget .widget-detail h3 {
    margin-bottom: 0;
    line-height: 1;
	font-size:27px;
}
.widget-caption .col-xs-4.no-pad {
    padding-right: 0;
}
.widget-caption .col-xs-8.no-pad {
    padding-left: 0;
}
.card-detail-bottom {
    padding: 0 00px;
    display: inline-block;
    width: 100%;
}
.card-detail-bottom ul.card-whole-detail {
    padding: 0;
    margin: 0;
}
.card-detail-bottom ul.card-whole-detail li {
    display: inline-block;
    width: 33.3333%;
    float: left;
    line-height: 1.8;
    font-size:16px;
    text-align: center;
    padding: 12px 5px;
    font-weight: 400;
}
.card-detail-bottom ul.card-whole-detail li span {
    display: block;
    font-size: 14px;
    font-weight: 400;
}
/*------- Widget Settings: Advance Admin widget ---------*/
.widget.advance-widget i.icon {
    font-size:27px;
    line-height:55px;
    text-align: center;
    display: table;
    margin: 0 auto;
    width: 55px;
    height: 55px;
    border-radius: 50%;
    color: #ffffff;
}
.widget.advance-widget .widget-caption.primary i.icon {
	background:#2196f3;
}
.widget.advance-widget .widget-caption.info i.icon {
	background:#01b2ac;
}
.widget.advance-widget .widget-caption.danger i.icon {
	background:#e20b0b;
}
.widget.advance-widget .widget-caption.success i.icon {
	background:#0fb76b;
}
.widget.advance-widget .widget-caption.warning i.icon {
	background:#ff9800;
}
/*------ Widget Settings: Unique Admin widget --------*/
.widget.unique-widget .widget-detail {
    text-align: right;
    padding-left: 0;
    padding-right: 12px;
}
.widget.unique-widget i.icon {
    font-size:25px;
    line-height:55px;
    text-align: center;
    display: table;
    margin: 0 auto;
    width: 55px;
    height: 55px;
    border-radius: 50%;
    color: #ffffff;
}
.widget.unique-widget .widget-caption.primary i.icon {
	background:#ffffff;
	border:1px solid #2196f3;
	color:#2196f3;
}
.widget.unique-widget .widget-caption.info i.icon {
	background:#ffffff;
	border:1px solid #01b2ac;
	color:#01b2ac;
}
.widget.unique-widget .widget-caption.danger i.icon {
	background:#ffffff;
	border:1px solid #e20b0b;
	color:#e20b0b;
}
.widget.unique-widget .widget-caption.success i.icon {
	background:#ffffff;
	border:1px solid #0fb76b;
	color:#0fb76b;
}
.widget.unique-widget .widget-caption.warning i.icon {
	background:#ffffff;
	border:1px solid #ff9800;
	color:#ff9800;
}
/*------- Widget Settings: Simple Widget -----------*/
.widget.simple-widget i.icon {
    font-size: 40px;
	line-height: 47px;
    text-align: center;
    display: block;
}
.widget-caption {
    display: inline-block;
    width: 100%;
}
.widget .widget-detail {
    width: 100%;
    display: inline-block;
    border-left: 1px solid #eceef3;
    padding-left: 15px;
}

.simple-widget .widget-line{
	margin:10px 10px 0px 10px;
    background: #e6e9ef;
}
.simple-widget .widget-line .widget-horigental-line {
    height: 3px;
	position:relative;
    display: block;
    border-radius: 10px;
}

.simple-widget .widget-line .widget-horigental-line:before {
    position: absolute;
    content: "";
    display: block;
    left: 0;
    top: 0;
    height: 3px;
    bottom: 0;
}
.simple-widget .widget-line.bg-primary .widget-horigental-line:before{
background:#2196f3;	
}
.simple-widget .widget-line.bg-info .widget-horigental-line:before{
background:#01b2ac;	
}
.simple-widget .widget-line.bg-danger .widget-horigental-line:before{
background:#e20b0b;	
}
.simple-widget .widget-line.bg-success .widget-horigental-line:before{
background:#0fb76b;	
}
.simple-widget .widget-line.bg-warning .widget-horigental-line:before{
background:#ff9800;	
}
/*------ Widget Settings: Standard Admin widget ----------*/
.widget.standard-widget .widget-detail {
    text-align: right;
    padding-left: 0;
    padding-right: 12px;
}
.widget.standard-widget i.icon {
    font-size:25px;
    line-height:55px;
    text-align: center;
    display: table;
    margin: 0 auto;
    width: 55px;
    height: 55px;
    border-radius: 50%;
    color: #ffffff;
}
.widget.standard-widget .widget-caption.primary i.icon {
	background:rgba(33, 150, 243,0.1);
	border:1px solid #2196f3;
	color:#2196f3;
}
.widget.standard-widget .widget-caption.info i.icon {
	background:rgba(1, 178, 172,0.1);
	border:1px solid #01b2ac;
	color:#01b2ac;
}
.widget.standard-widget .widget-caption.danger i.icon {
	background:rgba(226, 11, 11,0.1);
	border:1px solid #e20b0b;
	color:#e20b0b;
}
.widget.standard-widget .widget-caption.success i.icon {
	background:rgba(7, 177, 7,0.1);
	border:1px solid #0fb76b;
	color:#0fb76b;
}
.widget.standard-widget .widget-caption.warning i.icon {
	background:rgba(255, 152, 0,0.1);
	border:1px solid #ff9800;
	color:#ff9800;
}
.standard-widget .widget-line{
	margin:10px 10px 0px 10px;
	background: #e6e9ef;
	overflow:hidden;
	height: 4px;
	border-radius: 50px;
}
.standard-widget .widget-line .widget-horigental-line {
    height: 4px;
    position: absolute;
    display: block;
    border-radius: 50px;
    bottom: 0;
}

/*--------Widget Settings: Smart Standard Admin widget ---------*/
.widget.smart-standard-widget .widget-detail {
    text-align: right;
    padding-left: 0;
    padding-right: 12px;
}
.widget.smart-standard-widget i.icon {
    font-size:20px;
    line-height:48px;
    text-align: center;
    display: table;
    margin: 0 auto;
    width: 55px;
    height: 55px;
    border-radius: 50%;
    color: #ffffff;
	background:#ffffff;
	border:3px solid #e6e9ef;
}

.widget.smart-standard-widget .widget-caption.primary i.icon {
	color:#2196f3;
}
.widget.smart-standard-widget .widget-caption.info i.icon {
	color:#01b2ac;
}
.widget.smart-standard-widget .widget-caption.danger i.icon {
	color:#e20b0b;
}
.widget.smart-standard-widget .widget-caption.success i.icon {
	color:#0fb76b;
}
.widget.smart-standard-widget .widget-caption.warning i.icon {
	color:#ff9800;
}
.smart-standard-widget .widget-line{
margin:10px 10px 0px 10px;
background: #e6e9ef;
overflow:hidden;
height: 4px;
border-radius: 50px;
}
.smart-standard-widget .widget-line .widget-horigental-line {
    height: 4px;
    position: absolute;
    display: block;
    border-radius: 50px;
    bottom: 0;
}
.widget.smart-standard-widget .widget-detail span{
	text-transform:uppercase;
	font-weight: 400;
    font-size: 13px;

}
/*------ Widget Settings: Gradient Widget ------*/
.widget.gradient-widget {
    padding: 0;
	border-radius:6px;
	margin-top:50px;
	margin-bottom:50px;
    text-align: center;
}
.gradient-icon {
    background: rgba(255,255,255,0.3);
    width: 80px;
    height: 80px;
    line-height:65px;
    border-radius: 50%;
    display: table;
    margin: 0 auto;
    -webkit-transform: translateY(-35px);
    -o-transform: translateY(-35px);
    transform: translateY(-35px);
}
.gradient-widget .widget-caption {
   border-radius:6px;
}
.gradient-widget .widget-detail{
	border:none;
}
.gradient-icon i:before {
    position: relative;
    top: 10px;
}
.gradient-icon i {
    width: 44px;
    height: 44px;
    border-radius: 50%;
    color: #ffffff;
    box-shadow: 0px 0px 0px 9px rgba(255,255,255,0.4);
    line-height: 22px;
    font-size: 18px;
}
.gradient-detail {
   -webkit-transform: translateY(-10px);
    -o-transform: translateY(-10px);
    transform: translateY(-10px);
}
.gradient-detail h3, .gradient-detail span{
	color:#ffffff;
}
a.gr-btn {
    background: #ffffff;
    padding: 8px 25px;
    border-radius: 50px;
	display: inline-block;
	-webkit-transform: translateY(24px);
    -o-transform: translateY(24px);
    transform: translateY(27px);
	box-shadow:0px 1px 13px 0px rgba(64,65,67,0.14);
	-webkit-box-shadow:0px 1px 13px 0px rgba(64,65,67,0.14);
	-moz-box-shadow:0px 1px 13px 0px rgba(64,65,67,0.14);
	
}
.gradient-info {
	background: #01b2ac;
	background: -moz-linear-gradient(top, #01b2ac 0%, #00847f 100%);
	background: -webkit-linear-gradient(top, #01b2ac 0%,#00847f 100%);
	background: linear-gradient(to bottom, #01b2ac 0%,#00847f 100%);
}
.gradient-primary {
    background: #42aeff;
	background: -moz-linear-gradient(top, #42aeff 0%, #1194f7 100%);
	background: -webkit-linear-gradient(top, #42aeff 0%,#1194f7 100%);
	background: linear-gradient(to bottom, #42aeff 0%,#1194f7 100%);
}
.gradient-danger {
    background: #f21136;
	background: -moz-linear-gradient(top, #f21136 0%, #cc0526 100%);
	background: -webkit-linear-gradient(top, #f21136 0%,#cc0526 100%);
	background: linear-gradient(to bottom, #f21136 0%,#cc0526 100%);
}
.gradient-success {
    background: #57c41d;
	background: -moz-linear-gradient(top, #57c41d 0%, #179202 100%);
	background: -webkit-linear-gradient(top, #57c41d 0%,#179202 100%);
	background: linear-gradient(to bottom, #57c41d 0%,#179202 100%);
}
.gradient-warning {
    background: #ff9800;
	background: -moz-linear-gradient(top, #ff9800 0%, #dc5f04 100%);
	background: -webkit-linear-gradient(top, #ff9800 0%,#dc5f04 100%);
	background: linear-gradient(to bottom, #ff9800 0%,#dc5f04 100%);
}
.gradient-purple {
    background: #c580ff;
	background: -moz-linear-gradient(top, #c580ff 0%, #8f47cc 100%);
	background: -webkit-linear-gradient(top, #c580ff 0%,#8f47cc 100%);
	background: linear-gradient(to bottom, #c580ff 0%,#8f47cc 100%);
}
.gr-icon-info i{
	background:#01b2ac;
}
.gr-icon-primary i{
	background:#42aeff;
}
.gr-icon-danger i{
	background:#f21136;
}
.gr-icon-warning i{
	background:#ff9800;
}
.gr-icon-success i{
	background:#57c41d;
}
.gr-icon-purple i{
	background:#c580ff;
}
/*------ Widget Settings: Social Widget -----*/
.social-slick {
    padding:20px 10px;
    border-radius: 4px;
	position:relative;
	margin-bottom:15px;
}
.social-slick i {
    position: absolute;
    color: rgba(255,255,255,0.7);
    font-size: 50px;
    right: 15px;
    top: 28px;
}
.social-slick h3 {
    margin-bottom: 0;
}
.social-slick h3, .social-slick span {
    margin-bottom: 0;
	color:#ffffff;
}
.social-slick.facebook-box {
    background:#3a5898;
}
.social-slick.google-plus-box {
    background:#dd4a3a;
}
.social-slick.twitter-box {
    background:#54acec;
}
.social-slick.linkedin-box {
    background:#0777b6;
}
.social-slick.instagram-box {
    background:#e3405f;
}
.social-slick.pineterest-box {
    background:#cd1f20;
}
/*---- Widget Settings: Social Widget Style 2 ------*/
.social-slick-2 {
    padding:20px 10px;
	background:#ffffff;
	border:1px solid #e8eef1;
    border-radius: 4px;
	position:relative;
	margin-bottom:15px;
}
.social-slick-2 i {
    position: relative;
    color: rgba(255,255,255,0.7);
    font-size:20px;
    width:60px;
    height:60px;
    float: left;
    border-radius: 50%;
    line-height:60px;
    text-align: center;
}
.social-slick-2 h3 {
    margin-bottom: 0;
}
.social-slick-2 h3, .social-slick-2 span {
    margin-bottom: 0;
    margin-left:65px;
    text-align: right;
    display: block;
}

.social-slick-2.facebook-box i {
   background:#3a5898;
}
.social-slick-2.google-plus-box i {
    background:#dd4a3a;
}
.social-slick-2.twitter-box i {
    background:#54acec;
}
.social-slick-2.linkedin-box i {
    background:#0777b6;
}
.social-slick-2.instagram-box i {
    background:#e3405f;
}
.social-slick-2.pineterest-box i {
    background:#cd1f20;
}
/*------ Widget Settings: Social Widget Style 3 ---------*/
.social-slick-3 {
    padding:0px 10px 20px 10px;
	background:#ffffff;
	border:1px solid #e8eef1;
    border-radius: 4px;
	position:relative;
	margin-bottom:15px;
	text-align: center;
	margin-top:30px;
}
.social-slick-3 i {
    position: relative;
    color: rgba(255,255,255,0.7);
    font-size: 20px;
    width: 60px;
    height: 60px;
    float: none;
    border-radius: 50%;
    line-height: 60px;
    text-align: center;
    top: -25px;
}
.social-slick-3 h3 {
    margin-bottom: 0;
}
.social-slick-3 h3, .social-slick-3 span {
    margin-bottom: 0;
    text-align:center;
    display: block;
}

.social-slick-3.facebook-box i {
    background:#3a5898;
}
.social-slick-3.google-plus-box i {
    background:#dd4a3a;
}
.social-slick-3.twitter-box i {
    background:#54acec;
}
.social-slick-3.linkedin-box i {
    background:#0777b6;
}
.social-slick-3.instagram-box i {
    background:#e3405f;
}
.social-slick-3.pineterest-box i {
    background:#cd1f20;
}
html body .cl-info{
	color:#01b2ac;
}
html body .cl-primary{
	color:#1194f7;
}
html body .cl-danger{
	color:#f21136;
}
html body .cl-warning{
	color:#ff9800;
}
html body .cl-success{
	color:#0fb76b;
}
html body .cl-purple{
	color:#c580ff;
}
html body .cl-default{
	color:#283447;
}
html body .cl-white{
	color:#ffffff;
}
body {
    font-family: 'Open Sans', sans-serif;
    line-height:25px;
}

#wrapper {
    width: 100%;
    background: #202020;
}

#page-wrapper {
    padding: 15px 15px;
    min-height: 600px;
    background: #F3F3F3;
}

#page-inner {
    width: 100%;
    margin: 10px 20px 10px 0px;
    background-color: #fff!important;
    padding: 10px;
    min-height: 1200px;
}

.page-head-line {
    font-size: 30px;
    text-transform: uppercase;
    color: #000;
    font-weight: 800;
    padding-bottom: 20px;
    border-bottom: 2px solid #00CA79;
    margin-bottom: 10px;
}

.page-subhead-line {
    font-size: 14px;
    padding-top: 5px;
    padding-bottom: 20px;
    font-style:italic;
    margin-bottom:30px;
    border-bottom:1px dashed #00CA79;

}

.container-fluid {
    padding: 0 18px 25px 18px !important;
}
.container-fluid {
    padding: 0 15px 25px 15px;
}
/*==============================================
    MENU STYLES    
    =============================================*/


.navbar-cls-top .navbar-brand {
    color: #fff;
    background: #202020;
    width: 260px;
    text-align: center;
    height: 90px;
    font-size: 20px;
    letter-spacing: 1px;
    font-weight: 900;
    padding-top: 25px;
    text-transform:uppercase;
}

.header-right {
    color: #fff;
    padding: 15px 50px 5px 50px;
    float: right;
    font-size: 16px;
}

.navbar-cls-top .navbar-brand:hover {
    background: #202020;
    color: #fff;
}

.user-img-div {
    min-height: 90px;
    padding: 20px;
    background-color: #4380B8;
}

    .user-img-div img {
        max-height: 30px;
    }

    .user-img-div .inner-text {
        text-align: right;
        position: relative;
        color: #fff;
        font-weight: 800;
        line-height: 25px;
    }

.active-menu {
    background-color: black!important;
}
.active-menu-top {
    background-color: #000!important;
}

.arrow {
    float: right;
}

.fa.arrow:before {
    content: "\f104";
}

.active > a > .fa.arrow:before {
    content: "\f107";
}


.nav-second-level li,
.nav-third-level li {
    border-bottom: none !important;
}

    .nav-second-level li a {
        padding-left: 37px;
    }

    .nav-third-level li a {
        padding-left: 55px;
    }

.sidebar-collapse, .sidebar-collapse .nav {
    background: none;
}

    .sidebar-collapse .nav {
        padding: 0;
    }

        .sidebar-collapse .nav > li > a {
            color: #fff;
            background: #202020;
            text-shadow: none;
            padding: 15px 40px;
            border-bottom: 1px solid #2F2E31;
        }

    .sidebar-collapse > .nav > li > a {
        padding: 15px 10px;
    }

    .sidebar-collapse .nav > li > a:hover,
    .sidebar-collapse .nav > li > a:focus {
        background: #0A0A0A;
        outline: 0;
    }



.nav-second-level > li:last-child > a:after,
.nav-third-level > li:last-child > a:after {
    height: 50%;
}

.nav-third-level > li > a:after,
.nav-third-level > li > a:before {
    left: 40px;
}

.navbar-side {
    border: none;
    background-color: #202020;
}

.navbar-cls-top {
    background: #00CA79;
    border-bottom: none;
}


.navbar-default {
    border: 0px solid black;
}

.navbar-header {
    background: #000000;
}

.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
    background-color: #00CA79;
}

.navbar-default .navbar-toggle {
    border-color: #fff;
}

    .navbar-default .navbar-toggle .icon-bar {
        background-color: #FFF;
    }

.nav > li > a > i {
    margin-right: 10px;
}
/*==============================================
    FOOTER  STYLES    
    =============================================*/
#footer-sec {
    background-color:#000;
    padding:20px 50px;
    color:#fff;
    font-size:12px;
}

    #footer-sec a {
        color:#fff;
    }
    #footer-sec a:hover,a:focus {
        color:#fff;
        text-decoration:none;
    }
/*==============================================
    MEDIA QUERIES     
    =============================================*/

@media (min-width:768px) {
    #page-wrapper {
        margin: 0 0 0 260px;
        padding: 15px 30px;
        min-height: 1200px;
    }


    .navbar-side {
        z-index: 1;
        position: absolute;
        width: 260px;
    }

    .navbar {
        border-radius: 0px;
    }
}




